{
   "achievement.openInventory" : 171,
   "stat.climbOneCm" : 2912,
   "stat.damageDealt" : 30,
   "stat.diveOneCm" : 2124,
   "stat.drop" : 2,
   "stat.fallOneCm" : 99677,
   "stat.flyOneCm" : 854811,
   "stat.jump" : 1850,
   "stat.playOneMinute" : 233157,
   "stat.swimOneCm" : 3411,
   "stat.walkOneCm" : 552457
}
